
#content-slider {
	margin: 0;
	border: 0;
	padding: 0;
	width: 500px;
	overflow: hidden;
	height: 300px;
	border: solid 1px #666;
}

#content-slider-inside {
	list-style: none;
	height: 300px;
	overflow: hidden;
	overflow-y: hidden;
	vertical-align: bottom;
	padding: 0;
	margin: 0;
}

	#content-slider-inside li {
		padding-top: 270px;
		width: 500px;
		height: 300px;
		color: white;
		font-size: 20px;
		font-family: "Times New Roman", Times, serif;
	
		vertical-align: bottom;
		padding-left: 5px;
		}
	
	#content-slider-inside a {
		height: 300px;
		top: 250px;
		font-size: 20px;
		font-family: "Times New Roman", Times, serif;
		font-style: italic;
		text-align: center;
		}
		
	#content-slider-inside strong {
		height: 300px;
		top: 250px;
		font-size: 20px;
		font-family: "Times New Roman", Times, serif;
		
		text-align: center;
		}
		
/*VOD Slider CSS Starts*/

#vod-slider {
	margin: 0;
	border: 0;
	padding: 0;
	width: 500px;
	overflow: hidden;
	height: 370px;
	text-align: center;
}

#vod-slider-inside {
	list-style: none;
	height: 370px;
	overflow: hidden;
	overflow-y: hidden;
	vertical-align: bottom;
	padding: 0;
	margin: 0;
}

	#vod-slider-inside li {
		padding-top: 10px;
		width: 500px;
		height: 370px;
		color: white;
		font-size: 20px;
		font-family: "Times New Roman", Times, serif;
	
		vertical-align: bottom;
		padding-left: 5px;
		}
	
	#vod-slider-inside a {
		height: 370px;
		top: 250px;
		color: white;
		font-size: 20px;
		font-family: "Times New Roman", Times, serif;
		font-style: italic;
		text-align: center;
		}
		
	#vod-slider-inside strong {
		height: 370px;
		top: 250px;
		color: white;
		font-size: 20px;
		font-family: "Times New Roman", Times, serif;
		
		text-align: center;
		}
	
#navigation {
	width: 100%;
	text-align: center;
	
}

#navigation a {
	text-decoration: none;
	color: #6C0000;
	
}

#navigation a:hover {
	text-decoration: underline;
	
}